Sympa::Spindle::DoMessage(3Sympa)

NAME
Sympa::Spindle::DoMessage - Workflow to handle messages bound for lists

DESCRIPTION
Sympa::Spindle::DoMessage handles a message sent to a list.

If a message has no special types (command or administrator), message will be processed. Otherwise messages will be skipped.

TBD

  Public methods
See also "Public methods" in Sympa::Spindle::ProcessIncoming.

new ( key => value, ... )
spin ( )
    In most cases, Sympa::Spindle::ProcessIncoming splices messages to this class. These methods are not used in ordinal case.

SEE ALSO
Sympa::Message, Sympa::Spindle::AuthorizeMessage, Sympa::Spindle::ProcessIncoming.

HISTORY
Sympa::Spindle::DoMessage appeared on Sympa 6.2.13.